Home > Pecl Cannot > Pecl Cannot Find Config.m4

Pecl Cannot Find Config.m4

Not the answer you're looking for? Polyglot Anagrams Cops' Thread Why is (a % 256) different than (a & 0xFF)? php-devel is installed: Package php-devel-5.3.3-14.el6_3.x86_64 already installed and latest version Nothing to do which phpize yields this - /usr/bin/phpize find -name 'config.m4' yields this - find: File system loop detected; ./var/named/chroot/var/named' Make sure that you run '/usr/local/bin/phpize' in the top level source directory of the module ERROR: `phpize' failed Patches Add a PatchPull Requests Add a Pull RequestHistoryAllCommentsChangesGit/SVN commitsRelated reports [2009-06-01 14:00

Regards 1 members found this post helpful. They were perfect... What's the pun about? Are there still systems around with a /bin/sh binary? http://stackoverflow.com/questions/24612979/cannot-find-config-m4-while-running-phpize-in-the-installation-of-apd-using-p

share|improve this answer edited Oct 2 '12 at 18:57 answered Oct 2 '12 at 18:50 Ben Lessani - Sonassi 4,429727 Spot on. Download sources 2. Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the

Visit the following links: Site Howto | Site FAQ | Sitemap | Register Now If you have any problems with the registration process or your account login, please contact us. All rights reserved. Should I allow my child to make an alternate meal if they do not like anything served at mealtime? Make sure that you run '/usr/bin/phpize' in the top level source directory of the module If the command failed with 'phpize: not found' then you need to install php5-dev package.

See http://php.net/manual/en/install.pecl.phpize.php for more information. Add the APD call at the top of the script: apd_set_pprof_trace(); Then make some requests and remove the statement again to avoid causing further harm. I guess it's because of the php but cannot be sure. go to this web-site This time I tried it with verbose options turned on, in case there is a clue in the logs: sudo /usr/bin/pecl -vvvvv install apd Warning: file_exists(): Unable to find the wrapper

Graph with a separation vertex edge Why is (a % 256) different than (a & 0xFF)? Any ideas what I might be doing wrong besides being in this racket? Having a problem logging in? Polyglot Anagrams Cops' Thread How can an advanced (circa 7000 AD) spacefaring human civilization be prevented from entering its own solar system?

It may be down for maintenance or configured incorrectly. http://serverfault.com/questions/336697/installing-pecl-package-on-ubuntu-cannot-find-config-m4 Forum New Posts FAQ Calendar Forum Actions Mark Forums Read Quick Links Today's Posts View Site Leaders Advanced Search Forum Technical Discussion MySQL / PHP JSON installl problem If this is Join them; it only takes a minute: Sign up PECL install pdo_sqlsrv - cannot find config.m4 up vote 1 down vote favorite Im trying to install pdo_sqlsrv on Ubuntu 10.04.4 LTS Registration is quick, simple and absolutely free.

in forum System-Level Technical Discussion Replies: 1 Last Post: 12-30-2007, 07:44 PM json By welch in forum MySQL / PHP Replies: 2 Last Post: 12-02-2006, 01:28 AM Json By Seth in I suggest to always create both a call tree and a summary trace. So, I'm assuming config.m4 either isn't in the same directory phpize is running from, or that loop error I'm getting is causing it to be hidden/not found, etc. Here are some suggestions: Reload this webpage later.

Starting to download apd-1.0.1.tgz (36,643 bytes) ..........done: 36,643 bytes 15 source files, building running: phpize Cannot find config.m4. Why were pre-election polls and forecast models so wrong about Donald Trump? What crime would be illegal to uncover in medieval Europe? What now?

Why do you try to install it as a extension? Modified to test a mix of integers and strings as keys. How to reply?

Starting to download xhprof-0.9.1.tgz (925,239 bytes) .................done: 925,239 bytes 11 source files, building running: phpize Cannot find config.m4.

Browse other questions tagged php.ini php or ask your own question. Besides I've told you to comment out the php module loading, to check if that's giving the segfault. 1 members found this post helpful. I have LAMP running on it too. In general you need to disable all Zend extensions.

BTW why don't you uninstall your php and install the centos php package? Change directory in tarball. Alternating Fibonacci Can I substitute decaf coffee for espresso Someone peeled an American flag sticker off of my truck. I don't think Zend platform installed.

While trying to troubleshoot, I have also copied it (phpize) into /usr/local/bin but with no success. It may be down for maintenance or configured incorrectly. I am assuming it would be: #yum remove php* #yum install php* right? Quote Postby karabela » 2013/04/24 10:16:34 TrevorH wrote:Just runCode: Select allyum install php-pecl-ssh2
Forget about your source install. [img align=left]http://o1304.hizliresim.com/18/s/mdkxg.jpg[/img] Top TrevorH Forum Moderator Posts: 17095 Joined: 2009/09/24 10:40:56 Location: Brighton,

AMQP and PHP api version conflict Hot Network Questions Start a coup online without the government intervening Why are wavelengths shorter than visible light neglected by new telescopes? But when I run make or make install, I get several pages of errors, like "/usr/include/php5/Zend/zend_globals_macros.h:37:33: error: 'struct _zend_compiler_globals' has no member named 'extended_info' # define CG(v) (compiler_globals.v)". asked 2 years ago viewed 11329 times active 7 months ago Upcoming Events 2016 Community Moderator Election ends Nov 22 Linked 1 Issues installing interbase/firebird PHP extension on MAMP 0 Unit Last edited by redhat19; 08-22-2012 at 03:44 AM.

About the kanji 鱈 How do I make an alien technology feel alien? How would you model 'a sphere with a shell' like object? For me it's a lot easier when doing simple file searches. How often should I replace windscreen wiper blades?

Notices Welcome to LinuxQuestions.org, a friendly and active Linux Community. more hot questions question feed lang-php about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Quote Postby karabela » 2013/04/24 14:54:55 TrevorH wrote:I've moved this thread into the CentOS 5 section where it belongs since you are running CentOS 5 not 6.You can find php-pecl-ssh2 in more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed

Don't forget to run 'make test'.